.table {
  width: 96%;
  margin-left: 2%;
}
.add-delete-buttons{
  display: flex;
  flex-direction: row-reverse;
  margin-right: 2%;
  padding-top: 1%;
}

.btncls {
  background-color:  #004d4d;
  border: none;
  color: #ffffff;
  padding: 10px 28px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  cursor: pointer;
}

.modal-dialog {
  max-width: 500px;
  /* margin: 8.75rem auto; */
  margin: 85px 326px;
}

.modal-header {
  height: 50px;
  background: orange;
}

.modal-footer {
  height: 50px;
}
.modal-footer button {
  background-color:  #004d4d;
  border: none;
  color: #ffffff;
  cursor: pointer;
}
.modal-content {
  width: 700px;
}
td a {
  color: #29ABE0;
  font-style: underline;
  cursor: pointer !important;
}

@media screen and (max-width: 800px) {
  .add-delete-buttons{
    margin-right:0px;
    padding-bottom:0px;
    width:100%;
    margin-top: 1%;
  }
  .font-size-10x{
    font-size: 10px;
  }
  .btncls {
    float: right;
  }
}


